.catalog_block_best .toggle-white-grey-bg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	flex-direction: row;
	z-index: 2;
	--toggle-bg: #fff;
	background: #ffffff;
}

.catalog_block_best .image-list-wrapper {
	--img-aspect-ratio: 1;
	position: relative;
	margin: 0 auto;
	text-align: center;
	display: block;
	aspect-ratio: var(--img-aspect-ratio);
}

.catalog_block_best .toggle-white-grey-bg img {
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border: 0;
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
	pointer-events: none;
	mix-blend-mode: darken;
}
